/*--- Avanquest WebEasy Page Style ---*/


.cc42               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc43               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc44               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc45               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc46               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,465.00pt,3.75pt,0.00pt);
	}
.cc47               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc48               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc49               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc50               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	border          :   1.50pt solid #ff0000;
	}
span#e30            { /* images/plastics_machiner... */
	border          :   0.00pt none #c0c0c0;
	background      : transparent url(images/plastics_machinery-1006010.jpg) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             :   9.00pt;
	width           : 475.50pt;
	height          : 740.25pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 721.50pt;
	width           :   0.75pt;
	height          :  12.00pt;
	}
div#e28             { /* {Copyright (C) Plastics ... */
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            :  37.50pt;
	top             : 744.75pt;
	width           : 535.50pt;
	height          :  12.75pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   8.25pt;
	top             :  15.00pt;
	width           : 569.25pt;
	height          :  70.50pt;
	}
span#e26            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1002015.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  31.50pt;
	width           :  83.25pt;
	height          :  25.50pt;
	}
h1#e25              { /* PLASTICS MACHINERY LTD. */
	font            : italic bold 24pt 'Castellar';
	text-decoration : underline;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 122.25pt;
	top             :  27.00pt;
	width           : 449.25pt;
	height          :  31.50pt;
	}
div#e24             { /* SUPPLIERS OF QUALITY PLA... */
	position        : absolute;
	left            : 149.25pt;
	top             :  59.25pt;
	width           : 360.75pt;
	height          :  27.75pt;
	}
span#e23            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1006009.jpg) no-repeat top left;
	position        : absolute;
	left            : 242.25pt;
	top             :  93.75pt;
	width           : 195.00pt;
	height          :  21.75pt;
	}
div#e22             { /* &gt; Hopper loaders SCAL... */
	position        : absolute;
	left            : 135.00pt;
	top             : 298.50pt;
	width           : 415.50pt;
	height          : 216.00pt;
	}
span#e21            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1006008.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.75pt;
	top             : 168.75pt;
	width           :  74.25pt;
	height          :  99.75pt;
	}
span#e20            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1006007.jpg) no-repeat top left;
	position        : absolute;
	left            : 448.50pt;
	top             : 162.75pt;
	width           :  86.25pt;
	height          : 117.75pt;
	}
span#e19            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1006006.jpg) no-repeat top left;
	position        : absolute;
	left            : 209.25pt;
	top             : 533.25pt;
	width           :  84.75pt;
	height          : 111.75pt;
	}
span#e18            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1006005.jpg) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             : 339.00pt;
	width           : 107.25pt;
	height          : 108.00pt;
	}
span#e17            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 421.50pt;
	top             : 500.25pt;
	width           :  87.00pt;
	height          : 115.50pt;
	}
div#e16             { /* ANCILLARY EQUIPMENT FROM... */
	position        : absolute;
	left            : 165.75pt;
	top             : 123.00pt;
	width           : 361.50pt;
	height          :  31.50pt;
	}
div#e15             { /* PO Box 34\ \NGARUAWAHIA\... */
	position        : absolute;
	left            : 136.50pt;
	top             : 670.50pt;
	width           : 114.75pt;
	height          :  63.00pt;
	}
div#e14             { /* Phone:  +64-7- 8247049\ ... */
	position        : absolute;
	left            : 339.00pt;
	top             : 679.50pt;
	width           : 245.25pt;
	height          :  47.25pt;
	}
span#e13            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             : 663.75pt;
	width           : 465.00pt;
	height          :   3.75pt;
	}
span#e12            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             : 168.00pt;
	width           : 105.75pt;
	height          :  99.00pt;
	}
img#e11             { /* images/plastics_machiner... */
	position        : absolute;
	left            :   6.75pt;
	top             :  84.00pt;
	width           : 110.25pt;
	height          : 661.50pt;
	}
div#e10             { /* <DIV><STRONG>Click to re... */
	background-color: #ffff00;
	position        : absolute;
	left            : 121.50pt;
	top             :  90.75pt;
	width           : 102.75pt;
	height          :  30.00pt;
	}
img#e9              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  17.25pt;
	top             : 245.25pt;
	width           :  90.00pt;
	height          :  32.25pt;
	}
img#e8              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  17.25pt;
	top             : 655.50pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
img#e7              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  17.25pt;
	top             : 681.00pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
img#e6              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  18.00pt;
	top             : 295.50pt;
	width           :  89.25pt;
	height          :  33.75pt;
	}
div#e5              { /* <DIV>Home</DIV> */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.75pt;
	top             :  94.50pt;
	width           :  89.25pt;
	height          :  17.25pt;
	}
div#e4              { /* <DIV><STRONG>Products</S... */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.00pt;
	top             : 119.25pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
div#e3              { /* <DIV><STRONG>News</STRON... */
	background-color: #ffff00;
	position        : absolute;
	left            :  19.50pt;
	top             : 144.75pt;
	width           :  88.50pt;
	height          :  17.25pt;
	}
div#e2              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             : 171.75pt;
	width           :  87.75pt;
	height          :  16.50pt;
	}
div#e1              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             : 195.00pt;
	width           :  87.75pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 768.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #92d8f1;
	text-align      : center;
	}



/*--- EndOfFile ---*/
